Subject: Last Call: Using 31-Bit Prefixes on IPv4 Point-to-Point Links to Proposed Standard

From: The IESG <[email-masked]>
Date: Fri, 11 Aug 2000 08:47:14 -0400

The IESG has received a request to consider Using 31-Bit Prefixes on
IPv4 Point-to-Point Links <draft-retana-31bits-01.txt> as a Proposed
Standard.  This has been reviewed in the IETF but is not the product of
an IETF Working Group.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by September 11, 2000.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-retana-31bits-01.txt